<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>

<body>
    <h1>flex-flow: row nowrap</h1>
    <div class="container row-nowrap">
        <div class="item">TesteDoItem1</div>
        <div class="item">TesteDoItem2</div>
        <div class="item">TesteDoItem3</div>
        <div class="item">TesteDoItem4</div>
        <div class="item">TesteDoItem5</div>
    </div>

    <h1>flex-flow: row wrap</h1>
    <div class="container row-wrap">
        <div class="item">TesteDoItem1</div>
        <div class="item">TesteDoItem2</div>
        <div class="item">TesteDoItem3</div>
        <div class="item">TesteDoItem4</div>
        <div class="item">TesteDoItem5</div>
    </div>

    <h1>flex-flow: column nowrap</h1>
    <div class="container column-nowrap">
        <div class="item">TesteDoItem1</div>
        <div class="item">TesteDoItem2</div>
        <div class="item">TesteDoItem3</div>
        <div class="item">TesteDoItem4</div>
        <div class="item">TesteDoItem5</div>
    </div>
</body>

</html>